<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther vs. Deadpool</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Black-Panther-vs-Deadpool-2018-2019-4-of-5/digital-comic/728686</Web>
  <Volume>2018</Volume>
  <Summary>INTRODUCING...PANTHER-POOL! (YES, REALLY!) A classic Marvel team-up gone terribly wrong! Who could have predicted it?! Luckily, there’s an easy solution. All the Black Panther needs to do is give Deadpool a bullet-sized chunk of the world’s most precious resource and let him return to New York in one piece. Wait, you say that’s a terrible idea and that T’Challa would stop at nothing to keep Vibranium out of Deadpool’s homicidal hands? WELL, YOU’D BE RIGHT! But how do you get rid of an unkillable pest? Buckle up, True Believer, because the Black Panther’s about to do the unthinkable!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB728686], [RELDATE:2019-01-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
